/*     1671995 : 한줄 텍스트      */
.text__1671995__ * {margin:0; padding:0; box-sizing:border-box;}
.text__1671995__ {padding-bottom:100px;}
.text__1671995__ > h3 {font-size:30px; color:#333; line-height:1.5em; font-weight:700;}


@media all and (max-width:1024px) {
  .text__1671995__ {padding-bottom:30px;}
  .text__1671995__ > h3 {font-size:25px; word-break:keep-all;}
}
@media all and (max-width:500px) {
  .text__1671995__ > h3 {font-size:17px;}
  .text__1671995__ > h3 > br {display:none;}
}

/*     1667705 : 한줄 텍스트      */
.block__1667705__ * {padding:0; margin:0; box-sizing:border-box;}
.block__1667705__ {display:flex; flex-direction:column; gap:50px;}
.block__1667705__ .left_img {display:flex; justify-content:space-between; width:100%;}
.block__1667705__ .left_img > div > h3 {position:relative; display:block; padding-top:10px; padding-bottom:20px; font-size:23px; color:var(--main-color,#ccc);}
.block__1667705__ .left_img > div > h3::before {position:absolute; left:0; top:0; width:90px; height:3px; content:''; background:var(--main-color,#ccc);}
.block__1667705__ .left_img > div .img_box {display:flex; gap:10px;}
.block__1667705__ .left_img > div .img_box > div {font-size:0; width:50%;}
.block__1667705__ .left_img > div .img_box > div > img {width:100%; border-radius:10px;}

.block__1667705__ .inner {width:100%;}
.block__1667705__ .inner .contents {margin-top:35px;}
.block__1667705__ .inner .contents .ct_inner {position:relative; background:#fff; padding:9px 0; margin:5px 0; border-top:1px solid #d5d5d5;}
.block__1667705__ .inner .contents .ct_inner:first-child {border-top:none;}
.block__1667705__ .inner .contents .ct_inner .hdbox,
.block__1667705__ .inner .contents .ct_inner .subbox {padding-left:30px; text-align:left;}
.block__1667705__ .inner .contents .ct_inner .hdbox {display:table; float:left; width:230px; height:100%;}
.block__1667705__ .inner .contents .ct_inner .subbox {display:table; border-left:1px solid #d5d5d5; padding-left:30px;}
.block__1667705__ .inner .contents .ct_inner .hdbox .tit {display:table-cell; vertical-align:middle; color:#333; font-weight:700; padding-top:5px; font-size:19px;}
.block__1667705__ .inner .contents .ct_inner .subbox > div {display:table-cell; vertical-align:middle;}
.block__1667705__ .inner .contents .ct_inner .subbox > div .desc {line-height:1.6em; color:#666; font-size:19px;}
.block__1667705__ .inner .contents .ct_inner .subbox > div .desc > b {color:#333;}

.block__1667705__ .left_img {opacity:0; transform: translateX(-50px); transition:all .6s;}
.active .block__1667705__ .left_img {opacity:1; transform: translateX(0);}
.block__1667705__ .inner {opacity:0; transform: translateX(50px); transition:all .6s;}
.active .block__1667705__ .inner {opacity:1; transform: translateX(0);}

@media all and (max-width:768px){
  .block__1667705__ {flex-direction:column; gap:10px;}
  .block__1667705__ .left_img {flex-direction:column; gap:30px;}
  .block__1667705__ .left_img > div > h3 {font-size:17px;}
  .block__1667705__ .left_img > div > h3::before {width:30px;}
  .block__1667705__ .left_img {width:100%;}
  .block__1667705__ .inner {width:100%;}
  .block__1667705__ .inner .contents .ct_inner {display:flex; flex-direction:column; gap:10px;}
  .block__1667705__ .inner .contents .ct_inner .hdbox .tit {font-size:17px}
  .block__1667705__ .inner .contents .ct_inner .hdbox,
  .block__1667705__ .inner .contents .ct_inner .subbox {padding-left:15px;}
  .block__1667705__ .inner .contents .ct_inner .subbox > div .desc {font-size:15px; word-break:keep-all;}
  .block__1667705__ .inner .contents {margin-top:0;}
}

/*     1667725 : 한줄 텍스트      */
.text__1667725__ * {padding:0; margin:0; box-sizing:border-box;}
.text__1667725__ {padding:200px 0 0 0;}
.text__1667725__ .cont .subject .mid_txt {position:relative; display:block; font-weight:bold; font-size:30px; color:#333; margin:0 0 30px; padding-top:10px;}
.text__1667725__ .cont .subject .mid_txt::before {position:absolute; left:0; top:0; width:90px; height:3px; content:''; background:var(--main-color,#ccc);}

.text__1667725__ .cont .list {display:flex; margin-top:50px; justify-content:space-between; gap:100px; padding:0 300px;}
.text__1667725__ .cont .list .item {width:calc((100% - 30px) / 3);text-align:center;}
.text__1667725__ .cont .list .item > figure {font-size:0; border-radius:50%; overflow:hidden;}
.text__1667725__ .cont .list .item > figure > img {width:100%;}
.text__1667725__ .cont .list .item:last-of-type{margin-right:0;}
.text__1667725__ .cont .list .item .txt {position:relative; padding-top:30px;}
.text__1667725__ .cont .list .item .txt .main_txt {color:#333; font-size:30px;}
.text__1667725__ .cont .list .item .txt .main_txt > b {font-size:30px; color:#fff; width:40px; height:40px; justify-content:center; align-items:center; border-radius:50%; display:inline-flex;}
.text__1667725__ .cont .list .item:nth-child(1) .txt .main_txt > b,
.text__1667725__ .cont .list .item:nth-child(1) .txt::after {background:#00913e;}
.text__1667725__ .cont .list .item:nth-child(2) .txt .main_txt > b,
.text__1667725__ .cont .list .item:nth-child(2) .txt::after {background:#f16060;}
.text__1667725__ .cont .list .item:nth-child(3) .txt .main_txt > b,
.text__1667725__ .cont .list .item:nth-child(3) .txt::after {background:#1a74bb;}

.text__1667725__ .cont .list .item .txt .sub_txt {font-weight:bold; font-size:30px; color:#333; margin:10px 0 20px}
.text__1667725__ .cont .list .item .txt .sub_txt > span {color:#54af4f; font-size:30px;}
.text__1667725__ .cont .list .item:nth-child(1) .txt .sub_txt > span {color:#00913e;}
.text__1667725__ .cont .list .item:nth-child(2) .txt .sub_txt > span {color:#f16060;}
.text__1667725__ .cont .list .item:nth-child(3) .txt .sub_txt > span {color:#1a74bb;}
.text__1667725__ .cont .list .item .txt p {color:#666; line-height:1.6em;}

.text__1667725__ .cont .subject .mid_txt .wrapper .tit {opacity:0; transition:all .6s;}
.active .text__1667725__ .cont .subject .mid_txt {opacity:1;}
.text__1667725__ .cont .list .item {opacity:0; transition:all .6s;}
.active .text__1667725__ .cont .list .item:nth-child(1) {opacity:1; transition-delay:.2s;}
.active .text__1667725__ .cont .list .item:nth-child(2) {opacity:1; transition-delay:.4s;}
.active .text__1667725__ .cont .list .item:nth-child(3) {opacity:1; transition-delay:.6s;}

@media all and (max-width:767px){
  .text__1667725__ {padding:50px 0 0 0;}
  .text__1667725__ .cont .subject .mid_txt::before {width:30px;}
  .text__1667725__ .cont .subject .top_txt {font-size:15px;}
  .text__1667725__ .cont .subject .mid_txt {font-size:17px; margin:22px 0;}
  .text__1667725__ .cont .list {margin-top:30px; justify-content: center; padding:0; flex-direction:column; align-items:center; gap:50px;}
  .text__1667725__ .cont .list .item {width:100%; margin:0; display:flex; align-items:center;}
  .text__1667725__ .cont .list .item > figure {width:50%;}
  .text__1667725__ .cont .list .item .txt {padding-top:20px; width:50%;}
  .text__1667725__ .cont .list .item .txt .main_txt {font-size:15px;}
  .text__1667725__ .cont .list .item .txt .main_txt > b {font-size:17px; width:30px; height:30px;}
  .text__1667725__ .cont .list .item .txt .sub_txt > span {font-size:15px;}
  .text__1667725__ .cont .list .item .txt .sub_txt {font-size:15px; margin:10px 0;}
  .text__1667725__ .cont .list .item .txt p {font-size:15px; padding-bottom:20px; word-break:keep-all;}
}

